<div>
<a href="{{item?.url}}" class="title" target="_blank">{{item?.title}}, </a><span>by: {{item?.by}}</span>
<p>Score: {{item?.score}}, <small>{{item?.type}}</small></p>
<p class="comments" (click)="show = !show">See comments: {{item?.kids.length}}</p>
<div *ngIf="show" >
    <app-comments *ngFor="let c of item?.kids" [komentar]="c"></app-comments>
</div>
</div>
